@charset "iso-8859-1";
/* ------------------------------------------------------------------------------ */
/* cmsBaseCustom                                                                  */
/* ------------------------------------------------------------------------------ */

	/* The big one (devices and browsers) */
  @media only screen and (min-width: 1180px) {
    #mimslider                            { height:445px; }
		#StartseiteLinks                { width:388px; }
		#StartseiteRechts               { width:752px; }
  }

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
    #mimslider                            { height:295px; }
    #StartseiteLinks #zone1 .vnavlink .text .layer { display: none; }
    #StartseiteLinks #zone1 .vnavlink .text h4 { margin-bottom: 0px; }
    #StartseiteLinks #zone1 .vnavlink .text  { top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); height: auto; bottom: auto; }

    .navBottom                            { margin: 20px 65px 30px 0px; }
  }

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	  #Obergeschoss                   { margin-top: 0px; }
		#StartseiteLinks                { width:210px; }
		#StartseiteRechts               { width:538px; }
    #mnav ul li ul.munavLinks li          { background-position:12px 9px;}
    #mnav ul li ul.munavLinks li a        { padding:3px 3px 3px 21px; }
    #qnavButton			                      { display: none; }
    #withMoreForward, #withMoreBackward   { right: -13px !important; }

    #calendar                             { font-size:9px; }

    .adresse #logoBox:before          { bottom: 0px; left: auto; right: 99%; transform: rotate(0deg); }
  }

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
    #impressionButton, #qnavButton, #slider, #impressions, .owneradress, .Ticker, .adresse .seitedrucken, #mtnav, #navButtonBar, #Erdgeschoss .partner, .boxShadow
                                          { display: none !important; background:none !important; }

    #StartseiteRechts, #StartseiteLinks   { float:none; width:100%; margin:10px 0px; padding: 0px; }
    #zone3 .vnavcontainer                 { width: calc(100% - 60px); }
    #withMoreForward, #withMoreBackward   { right: -13px !important; }

    #mnav                                 { margin: 30px 0px 0px 0px; }
    .startseite #mnav                     { display: block; }
    .startseite .container #Arbeitszimmer            { display: block; }
    #mnav ul li ul.munavRechts            { display: none !important; }
    .adresse #hnav ul li            { display: inline-block; padding: 0px; border: 0px; }

		#Fundament .inner               { height: 90px; }

		#navBottom                      { right: 20px; font-size: 11px; top: 19px; }
		#navBottom ul                   { display: block; }
		#navBottom ul li                { float: none; padding: 2px 0px 0px 2px; border-left: 0px; }

    #logoBox			                  { top:0px; margin-top:0px; margin-bottom:0px; width: 100%; }
    #logoBox a		                  { background-position: center; }

    #Obergeschoss                   { margin-top: 0px; }
    .adresse #Obergeschoss          { margin-top: 0px; }
    #Obergeschoss .container        { height: auto; }
    #Obergeschoss .container .inner { padding: 0px; }
    #Dach .suchform                 { display: none; }
    #mobileSearch                   { display: block; }

    #StartseiteZonen                { margin-top: 0px; }

    #flipster ul li.pastOne, #flipster ul li.pastTwo, #flipster ul li.pastOut, #flipster ul li.futureOne, #flipster ul li.futureTwo, #flipster ul li.futureOut { opacity: 0; }
    #flipster ul                     { margin-left: -210px; }
    #flipster ul li                  { width: 380px; }
    #flipster                        { overflow: visible; }
    #flipster::before, #flipster::after { display: none; }


    .tab-area                         { padding-top:20px; }
    .tab-area input                   { display: none; }
    .tab-link                         { display: none;}
    .tab                              { padding: 10px; display: block; height: auto; margin-bottom:15px; min-height: 0px; }
    .tab p                            { -moz-column-count: 1; -moz-column-gap: 0px; column-count: 1; -webkit-column-count: 1; }
    .tab.empty                        { display: none; }


    #zone3                            { margin-top: 0px; margin-bottom: 10px; }
    #zone3 .item                      { width: 100%; }

    .navBottom                        { margin: 20px 20px 0px 0px; }
    #Fundament .container             { padding-bottom: 80px; }

    #vnavcenter3sp .padding.left       { padding-right: 0px; }
    #vnavcenter3sp .padding.right      { padding-left: 0px; }
    #vnavcenter3sp .padding.center     { padding: 0px 0px; }

    #vnavcenter3sp .vnavitem3sp        { width: 100%; }
  }

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
    #hnav ul li                     { padding:4px 13px 4px 10px; }
		.adresse #hnav                  { top: 0px; padding: 5px 0px; margin-right: 12px;}

    .navBottom                     { width: 260px; }

  }

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
    #hnav ul li                     { padding:4px 13px 4px 10px; }
		#StartseiteLinks #zone1 .vnavlink  { width: 100%; }

    #flipster ul li.pastOne, #flipster ul li.pastTwo, #flipster ul li.pastOut, #flipster ul li.futureOne, #flipster ul li.futureTwo, #flipster ul li.futureOut { opacity: 0; }
    #flipster ul                     { margin-left: -150px; }
    #flipster ul li                  { width: 260px; }
    #flipster                        { overflow: visible; }
    #flipster::before, #flipster::after { display: none; }

    .navBottom                     { width: 180px; }

    #logoBox  		                  { height: 100px; }
    #logoBox a		                  { background-size: auto 90%; background-position: center; }

		.adresse #hnav                  { top: 0px; padding: 5px 0px; }
    .adresse .bezeichnung           { width:100%; text-align:left;  }
    .adresse .inhalt                { width:100%; }
    /*.adresse #logoBox			          { height:50px; width:280px; background-size: 100% auto;}*/
  }
/* —————————————————————————————————————————————————————————————————————————————— *
 * multi-INTER-media GmbH                                                         *
 * Letzte Aenderung: 21.01.2013                                                   *
 * —————————————————————————————————————————————————————————————————————————————— */